/* Contato*/
#container_social{
    margin-top: 4.5rem;
}
#container_social_lista{
    display: grid;
    grid-template-columns: 1fr 1fr;

}
.container_social_lista_item{
    width: 30rem;
    height: 30rem;
    border-radius: 50%;
    background-color: #3b5998;
    overflow: hidden;
    display: inline-block;
    transition: all 0.5s ease-in-out;

    margin: 0 auto;
    
}
.container_social_lista_item:hover{
    transform: translateY(-20px);
    box-shadow: 4px 30px 16px 0px #1f2123;
    
}
.instagram{
    background-color: #002d53;
}
#facebook{
    width: 25rem;
    height: 26rem;
    margin-left: -3px;
}
#instagram{
    width: 25rem;
    height: 26rem;
    margin-left: 2.5rem;
    margin-top: 1.7rem;
}
/*Responsivo*/
@media(min-width:320px){
    section{
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
    }
    #container_social{
        margin-top: 1.5rem;
        width: 100%;
    }
    #container_social_lista{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .container_social_lista_item{
        margin-bottom: 1.5rem;
        width: 15rem;
        height: 15rem;

        display: flex;
        justify-content: center;
        align-items: center;
    }
    #facebook{
        width: 12.5rem;
        height: 13rem;
        margin-left: 0;

        transform: translateX(-1.5rem);
        margin-bottom: 1.5rem;

        display: flex;
        justify-content: center;
        align-items: center;
    }
    #instagram{
        width: 12.5rem;
        height: 13rem;
        margin-left: 0;
        margin-top: 0;

        display: flex;
        justify-content: center;
        align-items: center;
    }
}
@media(min-width: 760px){
    #container_social_lista{
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .container_social_lista_item{
        width: 25rem;
        height: 25rem;
    }
    #facebook{
        width: 18rem;
        height: 16rem;
        transform: translateX(-2.2rem);
    }
    #instagram{
        width: 18rem;
        height: 19rem;
    }
}
@media(min-width: 1439px){
    #container_social{
        margin-top: 3rem;
    }
    .container_social_lista_item{
        width: 32rem;
        height: 32rem;
    }
    #facebook{
        width: 20rem;
        height: 20rem;
    }
    #instagram{
        width: 21rem;
        height: 23rem;
    }
}

